FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000859FL51.1 FLCLpublic2017-01-22 10:222017-01-28 14:28
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.14 
Target Version5.1.15Fixed in Version5.1.15 
Summary0000859: Add cabebility to analyse peak hours in usage reporting
DescriptionSome customers are paing CPU load based on the peakhour of a certain time frame.
It would be use fule to add a cabebility to analyse this in the usage report.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001080)
Falk Reichbott (administrator)
2017-01-28 14:28

The usage object can now defined as array more then once. Each time window is used to calculate the summary on the selected records.

The CLEP was extented to support allready assigned values in value expression. So that you can simple assign the peak hour like shown below:

flcl info usage[
   (from=0t2017/01/01:06:34:50 to=from+1hour)
   (from=0t2017/01/02:07:15:00 to=from+1hour)
   ...
   (from=0t2017/01/31:09:10:00 to=from+1hour)
]

- Issue History
Date Modified Username Field Change
2017-01-22 10:22 Falk Reichbott New Issue
2017-01-22 10:22 Falk Reichbott Status new => assigned
2017-01-22 10:22 Falk Reichbott Assigned To => Falk Reichbott
2017-01-23 07:49 Falk Reichbott Assigned To Falk Reichbott =>
2017-01-23 07:49 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2017-01-28 14:28 Falk Reichbott Note Added: 0001080
2017-01-28 14:28 Falk Reichbott Status assigned => resolved
2017-01-28 14:28 Falk Reichbott Fixed in Version => 5.1.15
2017-01-28 14:28 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker